<p>
  <ion-grid on-click="LogOut()">
    <ion-row>
      <ion-col>
        <ion-text color="danger">Cerrar Sesion</ion-text>
      </ion-col>
      <ion-col>
        <ion-icon  name="log-out-outline" style="color:red"></ion-icon>
      </ion-col>
    </ion-row>
  </ion-grid>
</p>
